Support » Plugin: Photo Gallery by 10Web - Mobile-Friendly Image Gallery » Gallery Errors / Warnings

  • Resolved Joe Dunn

    (@joe-dunn)


    Hello,

    The gallery plugin use to work but when I clicked on the link today I was given these errors:

    Warning: require_once(/home/kofc2014/public_html/wp-content/plugins/photo-gallery/frontend/views/BWGViewAlbum_masonry_preview.php): failed to open stream: No such file or directory in /home/kofc2014/public_html/wp-content/plugins/photo-gallery/frontend/controllers/controller.php on line 13

    Fatal error: require_once(): Failed opening required ‘/home/kofc2014/public_html/wp-content/plugins/photo-gallery/frontend/views/BWGViewAlbum_masonry_preview.php’ (include_path=’.:/opt/cpanel/ea-php72/root/usr/share/pear’) in /home/kofc2014/public_html/wp-content/plugins/photo-gallery/frontend/controllers/controller.php on line 13
    The site is experiencing technical difficulties.

    The page I need help with: [log in to see the link]

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Support kimabaghdasaryan

    (@kimabaghdasaryan)

    Hi,

    Please note that if your version of PHP is 7.1-7.2, please downgrade it. However, please be informed that the issue is not because of our plugin, but hosting server.

    Thank you!

    Have a nice day!

    Hello,

    I can’t downgrade the version of PHP. This plugin was working one day and then stopped the next.

    You mentioned “However, please be informed that the issue is not because of our plugin, but hosting server.”

    What is the problem with the server so I can contact the hosting company and see if there is a solution?

    Plugin Support Asya

    (@asyag)

    Dear @joe-dunn,

    I am extremely sorry for the belated response.

    Please try the following.
    Deactivate and delete the plugin and add it again.

    Let us know how it worked.

    Sincerely

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.